
.content {
    position: relative;
    display: block;
}
.contenttype_media {
    line-height: 0 !important;
}
.nav_invisible a {
    display: none;
    height: 0px;
}

.nav_invisible .nav_visible a {
    display: block;

}

.block div {
    position: relative;
}

.noantialias {
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
}

#preload {
    display: none;
}
#historyiframe {
    display: none;
    width: 0px;
    height: 0px;
}
.browser_error,noscript div.browser_error,.videobackclick {
    position: fixed !important;
    z-index: 190 !important;
    background-color: rgba(230,230,230,0.6) !important;
    padding: 50px 10px 10px 10px;
    color: #662211 !important;
    font-weight: normal;
    display: block;
    background-image: none !important;
}
.videobackclick {
    color: #222222 !important;
}
body > div.browser_error  {
	display: none;
}
.parameter {
    display: none;
}
.navlink:hover {
    cursor: pointer;
}